<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (1.8.0_161) on Mon Oct 01 15:14:31 CEST 2018 -->
<title>N-Index</title>
<meta name="date" content="2018-10-01">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="N-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-11.html">Prev Letter</a></li>
<li><a href="index-13.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-12.html" target="_top">Frames</a></li>
<li><a href="index-12.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;<a name="I:N">
<!--   -->
</a>
<h2 class="title">N</h2>
<dl>
<dt><span class="memberNameLink"><a href="../ch/sebi/zuul/logic/items/BasicItem.html#name">name</a></span> - Variable in class ch.sebi.zuul.logic.items.<a href="../ch/sebi/zuul/logic/items/BasicItem.html" title="class in ch.sebi.zuul.logic.items">BasicItem</a></dt>
<dd>
<div class="block">the name of the item</div>
</dd>
<dt><span class="memberNameLink"><a href="../ch/sebi/zuul/logic/map/Exit.html#name">name</a></span> - Variable in class ch.sebi.zuul.logic.map.<a href="../ch/sebi/zuul/logic/map/Exit.html" title="class in ch.sebi.zuul.logic.map">Exit</a></dt>
<dd>
<div class="block">The name of the exit</div>
</dd>
<dt><span class="memberNameLink"><a href="../ch/sebi/zuul/logic/player/Player.html#name">name</a></span> - Variable in class ch.sebi.zuul.logic.player.<a href="../ch/sebi/zuul/logic/player/Player.html" title="class in ch.sebi.zuul.logic.player">Player</a></dt>
<dd>
<div class="block">The name of the player</div>
</dd>
<dt><span class="memberNameLink"><a href="../ch/sebi/zuul/logic/condition/ItemInInventoryCondition.html#neededItem">neededItem</a></span> - Variable in class ch.sebi.zuul.logic.condition.<a href="../ch/sebi/zuul/logic/condition/ItemInInventoryCondition.html" title="class in ch.sebi.zuul.logic.condition">ItemInInventoryCondition</a></dt>
<dd>
<div class="block">the needed item</div>
</dd>
<dt><span class="memberNameLink"><a href="../ch/sebi/zuul/logic/fight/Fight.html#nextEnemyTurn-ch.sebi.zuul.logic.Game-">nextEnemyTurn(Game)</a></span> - Method in class ch.sebi.zuul.logic.fight.<a href="../ch/sebi/zuul/logic/fight/Fight.html" title="class in ch.sebi.zuul.logic.fight">Fight</a></dt>
<dd>
<div class="block">makes the next enemy turns</div>
</dd>
<dt><span class="memberNameLink"><a href="../ch/sebi/zuul/logic/ui/menu/MenuItem.html#nextId">nextId</a></span> - Static variable in class ch.sebi.zuul.logic.ui.menu.<a href="../ch/sebi/zuul/logic/ui/menu/MenuItem.html" title="class in ch.sebi.zuul.logic.ui.menu">MenuItem</a></dt>
<dd>
<div class="block">The counter for <a href="../ch/sebi/zuul/logic/ui/menu/MenuItem.html#getNextId--"><code>MenuItem.getNextId()</code></a></div>
</dd>
<dt><a href="../ch/sebi/zuul/logic/condition/NoExitCondition.html" title="class in ch.sebi.zuul.logic.condition"><span class="typeNameLink">NoExitCondition</span></a> - Class in <a href="../ch/sebi/zuul/logic/condition/package-summary.html">ch.sebi.zuul.logic.condition</a></dt>
<dd>
<div class="block">A condition which evaluates to true when the current room has no exits</div>
</dd>
<dt><span class="memberNameLink"><a href="../ch/sebi/zuul/logic/condition/NoExitCondition.html#NoExitCondition--">NoExitCondition()</a></span> - Constructor for class ch.sebi.zuul.logic.condition.<a href="../ch/sebi/zuul/logic/condition/NoExitCondition.html" title="class in ch.sebi.zuul.logic.condition">NoExitCondition</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../ch/sebi/zuul/exceptions/NoSpaceException.html" title="class in ch.sebi.zuul.exceptions"><span class="typeNameLink">NoSpaceException</span></a> - Exception in <a href="../ch/sebi/zuul/exceptions/package-summary.html">ch.sebi.zuul.exceptions</a></dt>
<dd>
<div class="block">An exception which is thrown if no space is left in the inventory and the user tries to allocate a new slot</div>
</dd>
<dt><span class="memberNameLink"><a href="../ch/sebi/zuul/exceptions/NoSpaceException.html#NoSpaceException-int-">NoSpaceException(int)</a></span> - Constructor for exception ch.sebi.zuul.exceptions.<a href="../ch/sebi/zuul/exceptions/NoSpaceException.html" title="class in ch.sebi.zuul.exceptions">NoSpaceException</a></dt>
<dd>
<div class="block">constructor</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-11.html">Prev Letter</a></li>
<li><a href="index-13.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-12.html" target="_top">Frames</a></li>
<li><a href="index-12.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
